Install Bootstrap 4 via NPM

Package.json -> found lastest version of bootstrap 3.3.7

Found problem that alpha version of bootstrap 4 .. it cannot download via npm

“npm install bootstrap”


Because Bootstrap4 is still beta version. If you want to install alpha version of package .. we need to add @next

“npm install bootstrap@next — save”

Ref: https://medium.com/codingthesmartway-com-blog/using-bootstrap-with-angular-c83c3cee3f4a

Like what you read? Give Pitipon Pluemworasawat a round of applause.

From a quick cheer to a standing ovation, clap to show how much you enjoyed this story.